<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ru-99">Ru-99</h1>
<p>Element: Ruthenium (Z = 44); natural abundance: 12.7 %</p>
<p>Results found: (12) [‘b80’, ‘j22’, ‘j311’, ‘j4t1’, ‘j32’, ‘jnd40’, ‘jnd50’, ‘b71’, ‘j4t0’, ‘t21’, ‘j33’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.9; Collisions: 1.34213e+01 +/- 0.0 %</p>
<p>b80 time: 9.5; Collisions: 1.27926e+01 +/- 0.1 %</p>
<p>j33 time: 10.0; Collisions: 1.34738e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.5; Collisions: 1.27862e+01 +/- 0.0 %</p>
<p>t21 time: 9.1; Collisions: 1.34254e+01 +/- 0.0 %</p>
<p>b71 time: 9.7; Collisions: 1.27865e+01 +/- 0.0 %</p>
<p>j32 time: 9.8; Collisions: 1.34926e+01 +/- 0.0 %</p>
<p>j311 time: 9.3; Collisions: 1.35031e+01 +/- 0.0 %</p>
<p>j22 time: 9.3; Collisions: 1.34947e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.8; Collisions: 1.27565e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 7.7 % (refs), 8.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 17.6 %</p>
<p>j33: rms = 13.0 %</p>
<p>b80: rms = 18.6 %</p>
<p>jnd40: rms = 18.7 %</p>
<p>j22: rms = 17.5 %</p>
<p>j311: rms = 17.4 %</p>
<p>j32: rms = 17.4 %</p>
<p>b71: rms = 18.4 %</p>
</body>
</html>
